{% extends 'base_admin.html.twig' %}

{% block title %} Voir vinyle{% endblock %}

{% block body %}
    <section id="borrowing-index" class="container-fluid">
		<section class="container">
			<header class="row">
                <div class="col-12">
                    <h1 class="service">Vinyle</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">
                    <table class="table">
                        <thead>       
                            <tr>
                                <th colspan="6">Pochette</th>                             
                                <th> Piste Audio </th>      
                            </tr>
                        </thead>
                        <tbody>
                                <tr>                                   
                                    <td data-label="pochette" colspan="6"><img class="mobile" src="{{vich_uploader_asset(vinyle,'imageFile') }}"/></td> 
                                    <td data-label="piste-audio">{{ vinyle.AudioTracks|raw }}</td>
                                </tr>
                        </tbody>        
                        <thead>    
                                <tr>
                                    <th>Id</th>
                                    <th>Titre</th>                                   
                                    <th>Interprète</th>                                   
                                    <th>Disponible</th>                                                               
                                </tr> 
                        </thead>
                        <tbody>       
                                <tr>
                                    <td data-label="Id">{{ vinyle.id }}</td>
                                    <td data-label="Titre">{{ vinyle.title }}</td>                                    
                                    <td data-label="Interprètre">{{ vinyle.interpreter }}</td>                                   
                                    <td data-label="Disponibilité">{{ vinyle.avaibility ? 'Disponible' : 'Emprunté' }}</td>                                                                                                   
                                </tr> 
                        </tbody>
                    </table>   
                    <a href="{{ path('vinyle_index') }}">Retour Liste</a>
                    <a href="{{ path('vinyle_edit_administrator', {'id': vinyle.id}) }}">Mise à jour</a>
                </div>
            </div>
            {{ include('Administrator/vinyle/_delete_form.html.twig') }}
        </section>
    </section>   
{% endblock %}
